uuid: d628b65e-91c4-4291-bc2c-0af5c46c6b5b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_gutter
    - paragraphs.paragraphs_type.bp_carousel
_core:
  default_config_hash: mtv8UXy5nEAWuhMLvQzuiJUE90m0d9qQBa0ERcvktko
id: paragraph.bp_carousel.bp_gutter
field_name: bp_gutter
entity_type: paragraph
bundle: bp_carousel
label: Gutter
description: ''
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'With gutter'
  off_label: 'Without gutter'
field_type: boolean
